<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>23</title>
	</head>
	<body>
	<h1>atividad 23</h1>	
	<section>
		<div>
			<p>primer cambio actividad 23</p>
		</div>
		<div>
			<p>hola, mi nombre es sprin1,y soy una nueva branch del repo1</p>
		</div>
	</section>
	</body>
</html>
